Subject: (urth) new words I plan to use :-)

From: James Wynn <crushtv at hotpop.com>
Date: Mon, 02 Dec 2002 23:37:59 +0000

diegesis
[NL., fr. Gr. ?, fr. — to narrate; dia` through + ? to lead.]
A narrative or history; a recital or relation.
The world in which the narrative is set. In other words, the world fictional
characters inhabit.

diegetic space
The physical world in which the narrative action of the television program
takes place.

diegetic sound
Dialogue, music and sound effects that occur in the diegetic space of the
television program. I.e., sound that is part of the characters' world.

I can, of course, see how this is applicable in Relativity explanations.
Thanks Jerry.

-- Crush

-----Original Message-----
From: Jerry Friedman [mailto:jerry_friedman at yahoo.com]
Sent: Monday, December 02, 2002 5:22 PM
To: urth at urth.net
Subject: RE: (urth) The Blushas Challenge: Round Two

--- Dan'l Danehy-Oakes <ddanehy at siebel.com> wrote:
> Jerry F wrote...
...
> > [From]
> > the point of view of the fictional universe (the deictic
> > point of view?),
>
> (OK, I really do not understand this use of the word "deictic.")

My mistake.  "Diegetic".  There, that should be much clearer.  :-)

> > there are powers above the stage, and they
> > may easily have had some reason for wanting to arrange a
> > meeting--such as to have Severian resurrect Silk.
>
> They may indeed, but even this is slightly askew to the
> question ... I am asking the pro-Blushas faction to
> describe some mechanism, internal to the fictive universe,
> consistent with the text and ideally with some modicum of
> textual support, which simplifies a reading of the "astral
> travel" segments of the text at least as much as they are
> complicated by accepting the Blue = Ushas theory in the
> first place -- keeping in mind that one of the more
> significant complexities so introduced is astral time
> travel itself; let the Bleen system be 800LY or so from
> Urth and we can just assume that the timelines are
> simultaneous (whatever _that_ means in a universe which
> conforms to Einstein, Lorenz-FitzGerald, etc.)

"Simplifies".  I can't help with that.

Jerry Friedman

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com

--

--